uuid: 0058239f-cbba-49d3-88d3-21f35e6a1479
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - field.field.paragraph.image.field_media_image
    - image.style.large
    - paragraphs.paragraphs_type.image
  module:
    - media
_core:
  default_config_hash: yvjwA4JR_adrMOhuQgqO4_4tAYWa_U0UIaGVvNoD22Q
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_image: true
  search_api_excerpt: true
